name: testing
category: openttd
version: 1.9.3-RC1
date: 2019-09-07T22:25:00-00:00
base: openttd-1.9.3-RC1-
files:
- id: openttd-1.9.3-RC1-linux-debian-jessie-amd64.deb
  size: 4730692
  md5sum: 444ce691d49605342a438efcc099327b
  sha1sum: 476b441cce8fa770525aadd6c04fc21b8688e747
  sha256sum: c66ba023ff8eb75e66c0243c7f1ceccd6d78f1dd13d2ab4c58f3ce629533a59f
- id: openttd-1.9.3-RC1-linux-debian-jessie-i386.deb
  size: 4822034
  md5sum: bb987734bddf65dc67df312de6f93b51
  sha1sum: dd69cf6c07c96d2129a94a983b173ad20911d104
  sha256sum: d6e07d4ee486b75dd6b1abf10f8f1cc47196a532ff618807247516f57aefbb0c
- id: openttd-1.9.3-RC1-linux-debian-stretch-amd64.deb
  size: 4729744
  md5sum: 43b79471d22daa45ea6766c95d8afa73
  sha1sum: 67c91a1bbd81508318f864711857523e361b634c
  sha256sum: 51b4452490927f91a2b2e99adad300a4e6abcb6379c486a458356eeee0ea716e
- id: openttd-1.9.3-RC1-linux-debian-stretch-i386.deb
  size: 4862968
  md5sum: 24f36abc38aa40d5cd1121c677338973
  sha1sum: 4547a25eae280afaad940eeda322ade5f466d16c
  sha256sum: f414b3329c1cd01d4e7975dfbbceaf874fb03bd649e4161150815113714f5298
- id: openttd-1.9.3-RC1-linux-ubuntu-bionic-amd64.deb
  size: 4523336
  md5sum: 8ac884750f969f4c0c7088cd936ec780
  sha1sum: 75333d28bd487e815617a38a5ace7c4d349df0b5
  sha256sum: e2c7fc8eceb53ad8a0e5b53dcedfb78ac6d2af3f1925422ddeca71d89f3d6127
- id: openttd-1.9.3-RC1-linux-ubuntu-bionic-i386.deb
  size: 4666640
  md5sum: 7c04bed9777f6c2501328b2fa0576d7b
  sha1sum: 12311c37a3e26d560af22fcb4e68bf18b3c6b35a
  sha256sum: db9c5ddef4021d10d9178b6cf5508ec36735394c44743be0b4e1755b753a8968
- id: openttd-1.9.3-RC1-linux-ubuntu-xenial-amd64.deb
  size: 4542552
  md5sum: 3c6bf122ed029f0ebf09e2ba7d733572
  sha1sum: 18b4fefce742de324fb6e7dc65e8d16844388d84
  sha256sum: 1ea79b3054fc8095f8c3d5f9b960f0a9f6cf64b61d7d65e24c9236d128eb31b8
- id: openttd-1.9.3-RC1-linux-ubuntu-xenial-i386.deb
  size: 4658210
  md5sum: 1a2ee01c57d2888e16884c1c0f94df75
  sha1sum: 4122ce849cd3cea8325b10c27d7ea8a4717f2e9b
  sha256sum: b6772dcbed0f0febe8e642c48df9a6bd72194f56ad5190273fa9c74016ec29af
- id: openttd-1.9.3-RC1-macosx.dmg
  size: 8160651
  md5sum: 0d4afdae9541f6ac862f620f71d9927b
  sha1sum: b59f1eb6ab852aac23c39cb5058a385eb3564e46
  sha256sum: 162f840297b8d801290dd0bd5c4c2f5e1d852677d255cc41b22a5bb131c621ed
- id: openttd-1.9.3-RC1-macosx.zip
  size: 6294688
  md5sum: d0717e36af621319168413e5df328010
  sha1sum: af7558dba67ec02e234967287a6db7106a5bd2e1
  sha256sum: 6988b39956402264d99a70fde278b60ac4e6073ddb3a30eab271b1f4ec7d611f
- id: openttd-1.9.3-RC1-windows-win32.exe
  size: 5061436
  md5sum: eaad4fff398c80f9394ddf915ab300b7
  sha1sum: 7bbd4422d0a265baef909435593c7d6ecc47e277
  sha256sum: c7f0fc5cec83eb0250d684694720944cb5dabb89b352f889ada28b54fec6842c
- id: openttd-1.9.3-RC1-windows-win32.zip
  size: 5542053
  md5sum: 65cbf48303b83f4672883e02d18f279b
  sha1sum: e95569889cc3281f9e7ea15d6f794ca960d67e26
  sha256sum: 71c60bfb8e2af49ddd86871bcbfe4ba462251c07900ff88c64a0e44ac63e3742
- id: openttd-1.9.3-RC1-windows-win64.exe
  size: 5409104
  md5sum: 7f56a07472917525944fa7090b1fe127
  sha1sum: d28ba5edddbefb04c10dec6dd0fe81468b92ef2a
  sha256sum: 0c0c0db8163cf8ae2ab3d8cc77dec72dc2e3e575d8f508c8c8faefa995858d21
- id: openttd-1.9.3-RC1-windows-win64.zip
  size: 6005940
  md5sum: 31d339f3ee4abb4de921c25cd0dc5f91
  sha1sum: 4ec7ad30880a8701e4bb336bcaecf01f281fec9f
  sha256sum: b641eac79d3b26fe0e605021ded378b1b02c463b0c284f23dea13ed8be6642fb
dev_files:
- id: openttd-1.9.3-RC1-docs-ai.tar.xz
  size: 305180
  md5sum: aea6da18b83c14782a8fff7e9d897dfa
  sha1sum: 33341f89641bdd30386e0797d62e6eba5c23e93e
  sha256sum: e10a79835a1adc385dea34b5977ecd10dc316a6231148e2744a1973150f65f42
- id: openttd-1.9.3-RC1-docs-gs.tar.xz
  size: 392232
  md5sum: a9b6c4f4b344aa99f95f24d97ea413df
  sha1sum: 2e6a1b4cf65668ec0bc841a60de2a8b49852a34a
  sha256sum: d4d908174953c0df26ad219f69a76b810cb3a95ae9e360f40398aa06ef4d5fd0
- id: openttd-1.9.3-RC1-docs.tar.xz
  size: 11494452
  md5sum: 22b215b83a199d56e3474cca60f11306
  sha1sum: 2b2257fd0a9afbd8aec22e4cfb9ce5eadd7306c3
  sha256sum: 435223f5b3535fa9674d55f4a96d4bb2088a81861a9b2cbf309b51b46c1f9ab8
- id: openttd-1.9.3-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11454292
  md5sum: 7c6a202e753bb7f090cfc8fba4882ab8
  sha1sum: f5be5c16e97b86ebf91874090f6c909391cffe96
  sha256sum: 752e3569953ed65cba20492b79a81fe49c2015befc85c1631b20cd3e1c81f06e
- id: openttd-1.9.3-RC1-linux-debian-jessie-i386-dbg.deb
  size: 11054426
  md5sum: 986a3b43d1e9354609e2ded3e13035fa
  sha1sum: e2b5af60b42407802ac70075f2756b6204937123
  sha256sum: b61d146dc765a599fc5dd98639efa979cc13cd542bc6245ff309415006ff381a
- id: openttd-1.9.3-RC1-linux-debian-stretch-amd64-dbg.deb
  size: 12682898
  md5sum: eba4c9e0f5ee51ddab8396ec08d6f01f
  sha1sum: a90213a2754d8215de6084090010a8ee4bc83add
  sha256sum: be318a7b420218257cb3e5735a824ef9daa63159682f3816f5e6cb13019a9682
- id: openttd-1.9.3-RC1-linux-debian-stretch-i386-dbg.deb
  size: 12375494
  md5sum: 928e647b4389c4d72baf381b735fff09
  sha1sum: b006130e5fc40ec0bf0b14df2377d964898989df
  sha256sum: 6cd786055e792007a38e083a3a48904f82cdaee3496751d366f2e62853329d5f
- id: openttd-1.9.3-RC1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12317036
  md5sum: 5b8d9229bfccde4af59590285c76a9b6
  sha1sum: 9f5231abea56f940fb9a4edbc749f2173e7cd8ef
  sha256sum: 3ca5ce31d84dbd6a85875f3aa07261f68a8218f21af7ff357c82f69e44a7af0c
- id: openttd-1.9.3-RC1-linux-ubuntu-bionic-i386-dbg.deb
  size: 12080488
  md5sum: 93a6c7731a6fdf6a881c80e979c90580
  sha1sum: 9cdbddc7e2a970e67d6bf4bf65aa4d42af035413
  sha256sum: e880d43e711fecd2bd69ef901ffa973029e291d79d72802d68bb846851786317
- id: openttd-1.9.3-RC1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11285790
  md5sum: 94cb0245f7981faeb61489ca01cfc9c3
  sha1sum: dca4524f353a88f229a5fc20f6a1f69569ab1cac
  sha256sum: 47271f81c3f6b19d7f4ef4d48d38f7e3ea5664a4dc68ed7cd1a8cdddbdda2508
- id: openttd-1.9.3-RC1-linux-ubuntu-xenial-i386-dbg.deb
  size: 11000666
  md5sum: 0dd6203334ca072b40165a61c8e9c64f
  sha1sum: 94f660be490a97521bbcc470e5675e966b530c4b
  sha256sum: fcff9ea5a5be3d5ad15a77218f8591ee2c8a0cb3e9f8c2e05dcc68d9342ad5cf
- id: openttd-1.9.3-RC1-source.tar.xz
  size: 6659584
  md5sum: fc4dc40e04c97ebac02e6aa2e4ac55a7
  sha1sum: 464d8944ec8232f7b81338ca04fe8e3d67e5eb1e
  sha256sum: a5bc1b90a90d9066cec4e9d1bc15ff6741694b5cfe2fda176bf0ba2946e93d0b
- id: openttd-1.9.3-RC1-source.zip
  size: 11201376
  md5sum: bbcbd517f9111c69e2248d16697e4429
  sha1sum: 3702cd62c275ff8bdbb6a968d9146787ee0ec2d5
  sha256sum: 87b815f9b072f846640088aaa06b5cd428261b68db334ce6fc5575c1bfbfb06c
- id: openttd-1.9.3-RC1-windows-win32.pdb.xz
  size: 5607364
  md5sum: b139a28fc3c8fb33a4d7aa168b0bbb24
  sha1sum: 085cecfb37d38c74929aa4318b674c87742776ce
  sha256sum: c3a4c41416947357bca25722d107218c73eb9ac9817da94bc92cd6108713dc56
- id: openttd-1.9.3-RC1-windows-win64.pdb.xz
  size: 5686308
  md5sum: ad3eef6e1bde2761cdf47ec790d82f12
  sha1sum: 3887788fa41f185eb7e485954c2dffa261d6e937
  sha256sum: 5f1688a5b48f9965b04518e34dc9c725afba9383241f7cd25d82e701208a22b7
